@charset "UTF-8";
/***** style.css - 日東電工 *****/
/* Global Menu */
#G-GLOBAL-MENU, #G-GLOBAL-MENU > * > a {
  background-image: url(/eu/en/common_local/img/gnavi.png);
}

#G-INQUIRY-AREA .europe-en-number > * {
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
  font-size: 130%;
}

#G-INQUIRY-AREA .europe-en-number > * img {
  vertical-align: middle;
  margin-right: 5px;
}